
.game{
	background: url('../images/story_bg.png');
	background-size: cover;
}
.game{
	width: 100%;
	height: 100dvh;
}

@media screen and (min-width: 1000px) {
    html {
        font-size: calc(10 / 960 * 100dvh);
    }
}
.title{
	width: 60.6rem;
	margin: 0 auto;
}

.stage{
	width: 100%;
	margin: 0 auto;
	max-width: 180rem;
}
.stage > p{
	font-size: 2.37rem;
	color: #000;
	line-height: 4rem;
	width: fit-content;
	margin: 0 auto;
}

.stage-pic{
	width: 121.6rem;
	margin: 0 auto;
	position: relative;
}
.back-btn{
	position: absolute;
	left: 2rem;
	top: 2rem;
	font-size: 2.9rem;
	color:#2B2C38 ;
	font-weight: bold;
	line-height: 1.5em;
	padding: 0 1.5em;
	background:#F0B62B ;
	border-radius: 3rem;
	z-index: 2;
}
.question-box,.answer-box{
	width: 100%;
	background: rgba(111 57 28 / .33);
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	height: 18.5rem;
	padding: 3rem 0;
}

.question-txt{
	font-size: 2.9rem;
	font-weight: bold;
	min-width: 60%;
	width: fit-content;
	margin: 0 auto;
	text-align: center;
	background: #764221;
	height: 4.5rem;
	padding: 0 1em;
	line-height: 4.5rem;
	border-radius: 4.5rem;
}

.answer-list {
	display: flex;
	justify-content: space-around;
	margin-top: 3rem;
}

.answer-list div{
	font-size: 2.6rem;
	text-align: center;
	padding: 0 1em;
	height: 4.5rem;
	line-height: 4.5rem;
	border-radius: 4.5rem;
	background: #8C5253;
	width: fit-content;
	cursor: pointer;
}

.answer-list div:hover{
	background: #764221;
}
.answer-box{
	display: flex;
	justify-content: center;
	align-items: center;
}
.answer-box div{
	font-size: 2.9rem;
	font-weight: bold;
	width: fit-content;
	margin: 0 auto;
	text-align: center;
	background: #764221;
/* 	height: 4.5rem; */
	line-height: 4.5rem;
	border-radius: 4.5rem;
	padding: 0 1em;
}

.next-btn{
	position: absolute;
	width: 26.1rem;
	right: 5rem;
	top: 2rem;
	cursor: pointer;
}
.result-btn{
	position: absolute;
	width: 27.1rem;
	right: 5rem;
	top: 2rem;
	cursor: pointer;
}
.next-btn > img,.result-btn> img{
-webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
}

.next-btn:hover > img,.result-btn:hover> img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);

}
.btn-arrow{
	position: absolute;
	width: 2.7rem;
	right: 2rem;
	top: 5rem;
}


.stage-end-page{
	position: relative;
	margin: 0 auto;
	width: 121.6rem;
	height: 68.4rem;
	background: url('../images/step1_bg.jpg');
}

.stage-end-page p{
	color: #000;
	padding-top: 1em;
	font-size: 2.9rem;
	text-align: center;
	line-height: 2em;
	font-weight: 500;
}

.donate-btns{
	display: flex;
	justify-content: center;
	align-items: center;
}

.donate-btns div{width: 30.6rem;margin: 0 12rem;}

.hairsalon  .stage1 .answer-list{flex-wrap: wrap;width: 90.8rem;justify-content: start;margin:0 auto;margin-top: 1rem;}
.hairsalon .stage1 .answer-list div:nth-child(1),.hairsalon .stage1  .answer-list div:nth-child(2){margin-bottom: 1rem;}
.hairsalon .stage1  .answer-list div:nth-child(1){margin-right: 20rem;}
.hairsalon .stage1  .answer-list div:nth-child(3){margin-right: 9rem;}

.hairsalon  .stage2 .answer-list{flex-wrap: wrap;width: 105rem;justify-content: start;margin:0 auto;margin-top: 1rem;}
.hairsalon .stage2 .answer-list div:nth-child(1),.hairsalon .stage2  .answer-list div:nth-child(2){margin-bottom: 1rem;}
.hairsalon .stage2  .answer-list div:nth-child(1){margin-right: 7rem;}
.hairsalon .stage2  .answer-list div:nth-child(3){margin-right: 1.5rem;}


.hairsalon .question-box, .hairsalon .answer-box{
	height: 20.4rem;
}


@media (max-width: 1000px) {
	html {
        font-size: 1.3333vw;
    }
    .stage{
    	width: 100%;
    	padding-left:2.7rem ;
    	padding-right: 2.7rem;
    }
    .game{overflow-y: scroll;padding-bottom: 3rem;}
    .back-btn{
    	font-size: 2.4rem;
    }
    .stage-pic{width: 100%;margin-top: 2rem;}
    .question-txt{
    	font-size: 2.1rem;
    }
    .answer-list{
    	flex-wrap: wrap;
    	justify-content: space-between;
    	width: 60.8rem;
    	margin: 0 auto;
    	margin-top: 3rem;
    }
    .question-box, .answer-box{
    	padding: 1.5rem 0;
    }
    .question-txt{height: 3.2rem;line-height: 3.2rem;}
    .answer-list div{font-size: 2rem;height: 3rem;line-height: 3rem;margin-bottom: 2rem;}

    .answer-box div{font-size: 2.07rem;}
	    
	.next-btn{
		width: 19.4rem;
	}
	.result-btn{
		width: 18.8rem;
	}
    .btn-arrow{width: 1.7rem;top: 3rem;right: 1rem;}
    .stage-end-page{
    	margin-top: 5rem;
    	width: 100%;
    	height: auto;
    	padding-bottom: 2rem;

    }
    .stage-end-page p{font-size: 2.37rem;line-height: 1.5em;}
    .donate-btns{
    	margin-top: 2rem;
    }
    .donate-btns div{
    	width: 19rem;
    }
    .donate-btns div{
    	margin: 0 4rem;
    }
    .hairsalon .question-box, .hairsalon .answer-box{height: 21.2rem;}
    .hairsalon  .stage1 .answer-list{flex-wrap: wrap;width: 100%;justify-content: start;margin:0 auto;margin-top: 3rem;padding-left: 2rem;}
	.hairsalon .stage1 .answer-list div:nth-child(1),.hairsalon .stage1  .answer-list div:nth-child(2){margin-bottom: 2rem;}
	.hairsalon .stage1  .answer-list div:nth-child(1){margin-right: 13rem;}
	.hairsalon .stage1  .answer-list div:nth-child(3){margin-right: 4rem;}

	.hairsalon  .stage2 .answer-list{flex-wrap: wrap;width: 100%;justify-content: start;margin:0 auto;margin-top: 1rem;padding-left: 6rem;}
	.hairsalon .stage2 .answer-list div{height: auto;text-align: left;text-indent: -1.1em;padding-left: 2em;border-radius: 2rem;}
	.hairsalon .stage2 .answer-list div:nth-child(1),
	.hairsalon .stage2  .answer-list div:nth-child(2){margin-bottom: 1rem;}
	.hairsalon .stage2  .answer-list div:nth-child(1){width: 24.7rem;margin-right: 4rem;}
	.hairsalon .stage2  .answer-list div:nth-child(2){width: 29.3rem}
	.hairsalon .stage2  .answer-list div:nth-child(3){width: 24.7rem;margin-right: 4rem;}


}